org.glassfish.jersey

## Class ExternalProperties

- java.lang.Object
- - org.glassfish.jersey.ExternalProperties

    public final class ExternalProperties
    extends Object

### Field Summary

Fields
`static String` `HTTP_NON_PROXY_HOSTS` Property used to indicates the hosts that should be accessed without going through the proxy.
`static String` `HTTP_PROXY_HOST` Property used to specify the hostname, or address, of the proxy server.
`static String` `HTTP_PROXY_PORT` Property used to specify the port number of the proxy server.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### HTTP_PROXY_HOST

    public static final String HTTP_PROXY_HOST

Property used to specify the hostname, or address, of the proxy server.

See Also:
  Constant Field Values

#### HTTP_PROXY_PORT

    public static final String HTTP_PROXY_PORT

Property used to specify the port number of the proxy server.

See Also:
  Constant Field Values

#### HTTP_NON_PROXY_HOSTS

    public static final String HTTP_NON_PROXY_HOSTS

Property used to indicates the hosts that should be accessed without going through the proxy.

See Also:
  Constant Field Values